package cn.com.qmth.scancentral.entity;

import cn.com.qmth.scancentral.entity.base.AuditingEntity;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;

// 人工确认记录
@TableName("sc_assigned_check_history")
public class AssignedCheckHistoryEntity extends AuditingEntity implements Serializable {

    private Long studentId;

    private Long userId;

    private Long examId;

    public AssignedCheckHistoryEntity() {
    }

    public AssignedCheckHistoryEntity(Long userId, Long studentId, Long examId) {
        this.studentId = studentId;
        this.userId = userId;
        this.examId = examId;
    }

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }
}
